Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5146

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5146
Last Modified 15 Nov 2008 01:59:51
Published 01 Oct 2007 01:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5146

Summary

Multiple PHP remote file inclusion vulnerabilities in dedi-group Der Dirigent 1.0 allow remote attackers to execute arbitrary PHP code via a URL in the dedi_path parameter to (1) inc.generate_code.php, (2) fnc.type_forms.php, or (3) fnc.type.php in backend/inc/, or (4) frontend.php or (5) backend.php in projekt01/cms/inc/; or (6) the this_dir parameter to backend/inc/class.filemanager.php. NOTE: vectors 4 and 5 are disputed by CVE because PHP encounters a fatal function-call error on a direct request for the file, before reaching the include statement.

Vulnerable Systems

Application

  • Der Dirigent 1.0


References

OSVDB - 45540

OSVDB - 45539

OSVDB - 45538

OSVDB - 45537

OSVDB - 45536

OSVDB - 45535

MISC - http://arfis.wordpress.com/2007/09/14/rfi-02-der-dirigent/


Last Updated: 27 May 2016 10:46:05